<?php
include("../../db.php");
header('Content-Type: application/json');

$idno = $_GET['idno'];
$app_token = $_GET['token'];

$is_sdl_enable = $db->getVal("select is_admin_sdl_enable from tbl_info where id='1'");

    
$sdl_token = $db->getVal("select sdl_token from admin where id='$idno' ");
    
  $token_match = strcmp($sdl_token, $app_token);
  
  if($app_token=='' || $is_sdl_enable==0){ $token_match=0;  }

echo json_encode(array('status' => 1,"token_match"=>$token_match));

?>